Subject: AGA Sprites
From: [email-masked] (John Carron)
To: [email-masked]
Date: Wed, 03 Aug 94 14:33:31 GMT

Hello,

I`ve been trying to get a dual playfield slice together with more than

4 bitplanes in the background bitmap. This didn`t seem to be possible until

I tried using the new AGA screen commands which seem to do exactly what I 

want however my sprites no longer appear. Are them some new AGA sprite 

commands I don`t know about and also are there a set of AGA screen fade 

commands??? Could I have more than 8 lo-res sprites with AGA?

Thanks in advance,

John.
John Carron